A:ACTIVE {FONT-SIZE: 14 px;FONT-FAMILY: Comic Sans MS;color : Maroon;text-align : center;text-decoration : none;}
	A:LINK {FONT-SIZE: 14 px;FONT-FAMILY: Comic Sans MS;color : Maroon;text-align : center;text-decoration : none;}
A:VISITED {FONT-SIZE: 14 px;FONT-FAMILY: Comic Sans MS;color : Maroon;text-align : center;text-decoration : none;}
A:HOVER {FONT-SIZE: 14 px;FONT-FAMILY: Comic Sans MS;color : Maroon;text-align : center;text-decoration : none;}

A.kontakt:ACTIVE {FONT-SIZE: 36 px;FONT-FAMILY: Comic Sans MS;color : Black;text-align : center;text-decoration : none;}
A.kontakt:HOVER {FONT-SIZE: 36 px;FONT-FAMILY: Comic Sans MS;color : Black;text-align : center;text-decoration : none;}
A.kontakt:LINK {FONT-SIZE: 36 px;FONT-FAMILY: Comic Sans MS;color : Black;text-align : center;text-decoration : none;}
A.kontakt:VISITED {FONT-SIZE: 36 px;FONT-FAMILY: Comic Sans MS;color : Black;text-align : center;text-decoration : none;}


A.menu:ACTIVE {FONT-SIZE: 18 px;FONT-FAMILY: Comic Sans MS;color : Yellow;text-align : center;text-decoration : none;}
A.menu:HOVER {FONT-SIZE: 18 px;FONT-FAMILY: Comic Sans MS;color : Yellow;text-align : center;text-decoration : none;}
A.menu:LINK {FONT-SIZE: 18 px;FONT-FAMILY: Comic Sans MS;color : Yellow;text-align : center;text-decoration : none;}
A.menu:VISITED {FONT-SIZE: 18 px;FONT-FAMILY: Comic Sans MS;color : Yellow;text-align : center;text-decoration : none;}

A.text3:ACTIVE {FONT-SIZE: 28 px;FONT-FAMILY: Comic Sans MS, Times New Roman, Times, serif;color : #5c26cb;text-align : center;text-decoration : none;}
A.text3:HOVER {FONT-SIZE: 28 px;FONT-FAMILY: Comic Sans MS, Times New Roman, Times, serif;color : #5c26cb;text-align : center;text-decoration : none;}
A.text3:LINK {FONT-SIZE: 28 px;FONT-FAMILY: Comic Sans MS, Times New Roman, Times, serif;color : #5c26cb;text-align : center;text-decoration : none;}
A.text3:VISITED {FONT-SIZE: 28 px;FONT-FAMILY: Comic Sans MS, Times New Roman, Times, serif;color : #5c26cb;text-align : center;text-decoration : none;}

A.logodesc:ACTIVE {FONT-SIZE: 10 px;FONT-FAMILY: Lucida Grande, Verdana, Helvetica, Arial, sans-serif;color : #323D4F;text-decoration : none;color : #005784;}
A.logodesc:HOVER {FONT-SIZE: 10 px;FONT-FAMILY: Lucida Grande, Verdana, Helvetica, Arial, sans-serif;color : #323D4F;text-decoration : none;color : #005784;}
A.logodesc:LINK {FONT-SIZE: 10 px;FONT-FAMILY: Lucida Grande, Verdana, Helvetica, Arial, sans-serif;color : #323D4F;text-decoration : none;color : #005784;}
A.logodesc:VISITED {FONT-SIZE: 10 px;FONT-FAMILY: Lucida Grande, Verdana, Helvetica, Arial, sans-serif;color : #323D4F;text-decoration : none;color : #005784;}


.zagadka {
	FONT-SIZE: 18px;
	FONT-FAMILY: Times New Roman;
	color : Maroon;
	background-color : #f3eee3;
}

.reklama {
	FONT-SIZE: 14px;
	FONT-FAMILY: Comic Sans MS;
	font : normal;
	text-align : center;
	color : Maroon;
	border-bottom : thick;
	vertical-align : bottom;
	height: 100px;
}


.ssilca {
	background-position : center;
	background-attachment : fixed;
	FONT-SIZE: 14 px;
	FONT-FAMILY: Comic Sans MS;
	}

.titul {
	font-size: 1.3em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 120%;
}
.text0 {
	FONT-SIZE: 22px;
	FONT-FAMILY: Times New Roman, Comic Sans MS;
	color : Maroon;
	text-align : left;
}
.opis {
	FONT-SIZE: 18px;
	FONT-FAMILY: Comic Sans MS,Times New Roman;
	color : #105c10;
	text-align : left;
}
.opis2 {
	FONT-SIZE: 18px;
	FONT-FAMILY: Comic Sans MS,Times New Roman;
	color : #105c10;
	text-align : left;
	text-valign : bottom;
}
.komanda {
	FONT-SIZE: 24px;
	FONT-FAMILY: Comic Sans MS,Times New Roman;
	color : Maroon;
	text-align : center;
}
.dvd {
	FONT-SIZE: 24px;
	FONT-FAMILY: Comic Sans MS,Times New Roman;
	color : Maroon;
	text-align : left;
}
.heroes {
	FONT-SIZE: 36px;
	FONT-FAMILY: Comic Sans MS, Times New Roman;
	color : Blue;
	text-align : center;
	
}
.kontakt {
	FONT-SIZE: 30px;
	FONT-FAMILY: Comic Sans MS, Times New Roman;
	color : Black;
	text-align : left;
	
}
.kontakt1 {
	FONT-SIZE: 36px;
	FONT-FAMILY: Comic Sans MS, Times New Roman;
	color : Maroon;
	text-align : right;
	
}
.text {
	FONT-SIZE: 14px;
	FONT-FAMILY: Times New Roman;
	color : Maroon;

}
.text2 {
	FONT-SIZE: 18px;
	FONT-FAMILY: Times New Roman,Comic Sans MS;
	color : #5c26cb;

}
.text3 {
	FONT-SIZE: 28px;
	FONT-FAMILY: Comic Sans MS, Times New Roman, Times, serif;
	color : #5c26cb;
	
}
.text4 {
	FONT-SIZE: 18px;
	FONT-FAMILY: Times New Roman;
	color : #5c26cb;
	text-valign : center;
	border-bottom:  solid #465479 1px;
	border-top: solid #465479 1px;
	border-left: solid #465479 1px;
	border-right: solid #465479 1px;
}
.ozvuchka {
	FONT-SIZE: 18px;
	FONT-FAMILY: Comic Sans MS, Times New Roman, Times, serif;
	color : #5c26cb;
	text-valign : center;
	
}
.text5 {
	FONT-SIZE: 18px;
	FONT-FAMILY: Times New Roman;
	color : Black;
	text-align : left;
	text-valign : top;
	border-bottom:  solid #465479 1px;
	border-top: solid #465479 1px;
	border-left: solid #465479 1px;
	border-right: solid #465479 1px;
}
.text6 {
	FONT-SIZE: 18px;
	FONT-FAMILY: Times New Roman;
	color : Maroon;
	text-decoration : none;
	border-bottom:  solid #465479 1px;
	border-top: solid #465479 1px;
	border-left: solid #465479 1px;
	border-right: solid #465479 1px;
}
.guestbook {
	FONT-SIZE: 24px;
	FONT-FAMILY: Times New Roman,Comic Sans MS;
	color : #465479;
	text-align : left;
}
.guestbook2 {
	FONT-SIZE: 24px;
	FONT-FAMILY: Times New Roman,Comic Sans MS;
	color : Black;
	text-align : left;
}
.foto- {
	FONT-SIZE: 24px;
	FONT-FAMILY: Comic Sans MS, Times New Roman, Times, serif;
	color : Maroon;

}
.menu {
	FONT-SIZE: 18px;
	FONT-FAMILY: Comic Sans MS;
	color : Blue;
	text-align : center;
	border-color : #ffffff;
}
.table-top {
	FONT-SIZE: 24px;
	FONT-FAMILY: Comic Sans MS, Times New Roman, Times, serif;
	color : Maroon;
	text-align : center;
	background-color : #ddf4f0;
	border-bottom:  solid #465479 1px;
	border-top: solid #465479 1px;
	border-left: solid #465479 1px;
	border-right: solid #465479 1px;
}
.table-blank {
	FONT-SIZE: 20px;
	FONT-FAMILY: Times New Roman,Comic Sans MS;
	color : Maroon;
	text-align : left;
	border-color : #ffffff;
	
}
.dvd-top1- {
	FONT-SIZE: 24px;
	FONT-FAMILY: Times New Roman, Times, serif;
	text-align : center;
	background-color : #f3f4dd;	
	text-decoration : none;
	color : Maroon;
	border-bottom:  solid #465479 1px;
	border-top: solid #465479 1px;
	border-left: solid #465479 1px;
	border-right: solid #465479 1px;
}
.dvd-nomer- {
	FONT-SIZE: 18px;
	FONT-FAMILY: Times New Roman, Times, serif;
	text-align : center;
	background-color : #f3f4dd;	
	text-decoration : none;
	color : Maroon;
	border-bottom:  solid #465479 1px;
	border-top: solid #465479 1px;
	border-left: solid #465479 1px;
	border-right: solid #465479 1px;
}
.dvd-top2- {
	FONT-SIZE: 24px;
	FONT-FAMILY: Times New Roman, Times, serif;
	text-align : center;
	background-color : #ddf4f0;	
	text-decoration : none;
	color : Maroon;
	border-bottom:  solid #465479 1px;
	border-top: solid #465479 1px;
	border-left: solid #465479 1px;
	border-right: solid #465479 1px;
}
.dvd-top3- {
	FONT-SIZE: 24px;
	FONT-FAMILY: Times New Roman, Times, serif;
	text-align : center;
	background-color : #e5f4dd;	
	text-decoration : none;
	color : Maroon;
	border-bottom:  solid #465479 1px;
	border-top: solid #465479 1px;
	border-left: solid #465479 1px;
	border-right: solid #465479 1px;
}
.dvd-opis- {
	FONT-SIZE: 14px;
	FONT-FAMILY: Times New Roman, Times, serif;
	text-align : left;
	background-color : #ddf4f0;	
	text-decoration : none;
	border-bottom:  solid #465479 1px;
	border-top: solid #465479 1px;
	border-left: solid #465479 1px;
	border-right: solid #465479 1px;
}
.dvd-seriya {
	FONT-SIZE: 18px;
	FONT-FAMILY: Times New Roman, Times, serif;
	text-align : left;
	text-decoration : none;
	color : Maroon;
}
.dvd-seriya2 {
	FONT-SIZE: 24px;
	FONT-FAMILY: Times New Roman, Times, serif;
	text-align : left;
	text-decoration : none;
	color : Blue;
}

.knopka {
	FONT-SIZE: 18px;
	FONT-FAMILY: "Times New Roman", Times, serif;
	text-align : center;
	background:url("knopka.jpg")/*tpa=http://smeshariki-mir.w10.site/menu/knopka.jpg*/;	
	text-decoration : none;
	border-bottom:  solid #465479 1px;
	border-top: solid #465479 1px;
	border-left: solid #465479 1px;
	border-right: solid #465479 1px;
}
.table {
	FONT-SIZE: 18px;
	FONT-FAMILY: "Times New Roman", Times, serif;
	text-align : center;
	text-decoration : none;
	
}
.table2 {
	FONT-SIZE: 18px;
	FONT-FAMILY: "Times New Roman", Times, serif;
	text-align : center;
	text-decoration : none;
}

.table-g {
	FONT-SIZE: 18px;
	FONT-FAMILY: "Times New Roman", Times, serif;
	text-align : left;
	background-color : #d8f7d8 ;	
	text-decoration : none;
	border-bottom:  solid #465479 1px;
	border-top: solid #465479 1px;
	border-left: solid #465479 1px;
	border-right: solid #465479 1px;
}
.blincover {
	FONT-SIZE: 18px;
	FONT-FAMILY: "Times New Roman", Times, serif;
	text-align : left;
}
.table-gr {
	FONT-SIZE: 18px;
	FONT-FAMILY: "Times New Roman", Times, serif;
	text-align : left;
	background-color : #f8f8ff;	
	text-decoration : none;
	border-bottom:  solid #465479 1px;
	border-top: solid #465479 1px;
	border-left: solid #465479 1px;
	border-right: solid #465479 1px;
}

.table-y {
	FONT-SIZE: 18px;
	FONT-FAMILY: "Times New Roman", Times, serif;
	text-align : left;
	background-color : #f5f3c6 ;	
	text-decoration : none;
	border-bottom:  solid #465479 1px;
	border-top: solid #465479 1px;
	border-left: solid #465479 1px;
	border-right: solid #465479 1px;
}
.knopka2 {
	FONT-SIZE: 16px;
	FONT-FAMILY: "Times New Roman", Times, serif;
	text-align : center;
	border-color : #ffffff;
	text-decoration : none;
	border-bottom:  solid #465479 1px;
	border-top: solid #465479 1px;
	border-left: solid #465479 1px;
	border-right: solid #465479 1px;
}
.okna {
	border-right : solid a75d64 0px;
	border-bottom: solid a75d64 0px;
	border-top : solid a75d64 0px;
	border-left: solid a75d64 0px;
	background-position : center;
	background-attachment : fixed;
	
	text-align : center;
	FONT-SIZE: 36px;
	FONT-FAMILY: Times New Roman;
	color : Maroon;
}
BODY {
background:url("fon.jpg")/*tpa=http://smeshariki-mir.w10.site/menu/fon.jpg*/;
}
.logodesc {
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	margin-bottom: 5px;
	padding: 5px 25px;
	border-bottom: 1px solid #4787A7;
	color : Maroon;
}
.logo {
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	margin-bottom: 5px;
	padding: 5px 25px;
}
.wrapheader {
	min-height: 120px;
	height: auto !important;
	height: 120px;
	padding: 0;
	border-bottom: 1px solid #4787A7;
}

